body {padding:0; margin:0; color:#000000; background-color:#EEEEEE}
body, td {font-family:Tahoma; font-size:11px; }
br{font-size:10px}

.header{color:#838383; font-size:11px; line-height:13px} 
.header a{color:#CD3612; text-decoration:underline} 
.header a:hover{text-decoration:none} 

.content td{color:#797979; font-size:11px; line-height:13px} 
.content b{color:#CD3612; font-weight:normal} 
.content b a{color:#878787; font-size:12px; text-decoration:underline; font-weight:bold} 
.content b a:hover{text-decoration:none} 
.content a{color:#CD3612; font-size:11px; text-decoration:underline} 
.content a:hover{text-decoration:none} 
.content li{background:url(images/1_z1.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

.content .block{color:#CEE8CD; font-size:11px; line-height:13px}
.content .block b{color:#FF8F3B; }
.content .block a{color:#FF8F3B; text-decoration:underline}
.content .block a:hover{text-decoration:none} 

.content .block1 b{color:#E97B04; font-size:14px; font-weight:bold }

.content .block2 a{color:#797979; text-decoration:underline}
.content .block2 a:hover{text-decoration:none} 

.footer{color:#8F8F8F; font-size:11px; line-height:13px} 
.footer a{color:#2F2F2F; font-size:11px; text-decoration:underline} 
.footer a:hover{text-decoration:none} 
.footer b a{color:#8F8F8F; font-size:11px; text-decoration:none; font-weight:normal} 
.footer b a:hover{text-decoration:underline}

.BlackText {
	font-size: 12px;
	font-weight: bold;
}

.NormalText {font-size:11px;}
.NormalText a{color:#CD3612; text-decoration:underline}
.NormalText a:hover{text-decoration:none}

.SpryHiddenRegion
{visibility:hidden;}

.WhiteText {color: #FFFFFF

}



.BoldRedText {color: #CD3612;

			Font-weight:bold;

}
-->



.evenClass{ 

	background-image:url(../IMAGES/ccmaster_detail.jpg)

} 

.oddClass{ 

	background-image:url(../IMAGES/ccmasterOdd_detail.jpg)

} 

.hoverClass{
	background-image:url(../IMAGES/ccmasterHover_detail.jpg)
	
}

input,textarea{
   font-family:Tahoma;
   color:#000000; 
   font-size:11px;
} 
select{
   font-family:Tahoma;
   color:#000000; 
   font-size:11px;
} 
#input1{
   font-family:Tahoma;
   color:#000000; 
} 
#input2{
   background:#FFFFFF;
   border:1px solid #989797;
   font-family:Tahoma;
   color:#000000; 
} 
#input3{
   font-family:Tahoma;
   color:#000000; 
} 
#input4{
   background:#FFFFFF;
   border:1px solid #989797;
   font-family:Tahoma;
   color:#000000; 
} 



<!---->SLIDE PANEL CSS



.p1 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p2 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p3 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p4 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p5 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p6 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p7 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p8 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);
}
.p9 {
	background-image:url(../IMAGES/cctableSlide_detail.jpg);;
}

#ccard .SlidingPanels {
	float: left;
}
#ccard .SlidingPanelsContentGroup {
	float: right;
	width: 10000px;
	position: absolute;
}
#ccard .SlidingPanelsContent {
	float: left;
	width: 300px;
}

#ccintro .SlidingPanelsLogo {
	float: left;
}
#ccintro .SlidingPanelsContentGroupLogo {
	float: right;
	width: 10000px;
	position: absolute;
}
#ccintro .SlidingPanelsContentLogo {
	float: left;
	width: 766px;
}

 
